/* Nepro - Footer BG Color With Logo (REL) CSS starts */
.underline-font {
text-decoration: underline;
}

.italic-font {
font-style: italic;
}

.bold-font {
font-weight: bold;
}

.hide-text h1{
display: none;
}

a.underline-font {
text-decoration: underline !important;
color: #009BDD;
}

a.underline-font img {
    top: 2px;
    position: relative;
}

.link-content {
 padding-left: 5px;
}
/*redesign*/

.FooterBGColorWithLogo
{
	font-family: "Avenir Next Rounded Regular", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #858585;
	line-height: 24px;
	margin: 15px 0px 0px 0px;
	/*padding-bottom: 135px;*/
        padding-bottom: 41px;
}

.FooterBGColorWithLogo-Collection1
{
	background-color: #6f1c56;
	height: 38px;
	text-align: center;
	margin-bottom: 29px;
        text-transform: uppercase;
}

.FooterBGColorWithLogo-Links1 {     position: relative;
    top: 50%;
    transform: translateY(-50%); }

.FooterBGColorWithLogo-Link1
{
	text-decoration: none;
	padding-left: 10px;
	border-left: 1px solid #FFFFFF;
	margin-left: 10px;
	display: inline-block;
	line-height: 12px;
	text-align: center;
}

.FooterLink-1-0 { width: 72px; }
/*.FooterLink-1-1 { width: 76px; }*/
.FooterLink-1-3 { width: 64px; }
.FooterLink-1-4 { width: 47px; }
.FooterLink-1-5 { width: 89px; }
.FooterLink-1-6 { width: 32px; }
.FooterLink-1-7 { width: 66px; }
.FooterLink-1-8 { width: 73px; }
.FooterLink-1-9 { width: 53px; }

.FooterBGColorWithLogo-Link1:first-child
{
	padding-left: 0px;
	border-left: none;
	margin-left: 0px;
}

.FooterBGColorWithLogo-Link1:hover
{
	text-decoration: underline;
	/*font-weight: bold;*/
	color: #FFFFFF;
}

.FooterBGColorWithLogo-Link1 .FooterBGColorWithLogo-LinkText {     color: #fefefe;
    font-family: "Brandon Grotesque Bold";
    font-size: 14px;
    line-height: 11px; }

.FooterBGColorWithLogo-Collection2,
.FooterBGColorWithLogo-Collection3,
.FooterBGColorWithLogo-Collection4,
.FooterBGColorWithLogo-Collection5,
.FooterBGColorWithLogo-Collection6
{
	display: inline-block;
	vertical-align: top;
}

.FooterBGColorWithLogo-Collection2 { width: 257px; }
.FooterBGColorWithLogo-Collection3 { /* width: 188px; */}
.FooterBGColorWithLogo-Collection4 { /*width: 169px;*/     margin-left: 69px; }
.FooterBGColorWithLogo-Collection5 { /*width: 157px;*/     margin-left: 71px; }
.FooterBGColorWithLogo-Collection6 { /*width: 190px;*/      float: right;
    margin-right: 94px; }

.FooterBGColorWithLogo-Title { font-weight: bold;     font-family: "Brandon Grotesque Bold";
    font-size: 14px;
    line-height: 24px;
    color: #858585; }

/*redesign*/
.FooterBGColorWithLogo-Links2 { margin-left: 38px; }

.FooterBGColorWithLogo-Image
{ 
	margin-bottom: 9px;
	display: block;
    margin-top: 42px;
}

.FooterBGColorWithLogo-Links2 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Links3 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Links4 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Links5 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Links6 .FooterBGColorWithLogo-LinkText
{ display: block; }

.FooterBGColorWithLogo-Links2 .FooterBGColorWithLogo-LinkText { font-family: "Brandon Grotesque Regular";
    font-size: 14px;
    line-height: 18px;
    color: #858585; }

.FooterBGColorWithLogo-Link3,
.FooterBGColorWithLogo-Link4,
.FooterBGColorWithLogo-Link5,
.FooterBGColorWithLogo-Link6
{ text-decoration: none; }

.FooterBGColorWithLogo-Link3:hover,
.FooterBGColorWithLogo-Link4:hover,
.FooterBGColorWithLogo-Link5:hover,
.FooterBGColorWithLogo-Link6:hover
{ text-decoration: underline; }

.FooterBGColorWithLogo-Link3 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Link4 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Link5 .FooterBGColorWithLogo-LinkText,
.FooterBGColorWithLogo-Link6 .FooterBGColorWithLogo-LinkText
{ color: #858585;
    font-family: "Brandon Grotesque Regular";
    font-size: 14px;
    line-height: 24px; }

.footer{
    font-family: "Brandon Grotesque Regular";
    font-size: 14px;
    line-height: 16px;
}

/* Nepro - Footer BG Color With Logo (REL) CSS ends *//* Nepro - Component Collection CSS starts */
.ComponentCollectionBasic
{
	margin: 0px 20px 0px 8px;
	width: 972px;
}

.Recipe .ComponentCollectionBasic {	
	width: 100%;
}

.ComponentCollectionBasic h2 
{
	padding: 38px 0px 17px 12px;
	display: block;
}

.item
{
	float: left;
	margin: 0px 0px 12px 12px;
}

.ThreeByOneBanner,
.ThreeByOneBanner .image
{
	width: 960px;
	height: 322px;
}

.TwoByOneBanner,
.TwoByOneBanner .image
{
	width: 636px;
	height: 322px;
}

.TwoByVariableText.item
{
	padding: 50px 300px 18px 20px;
	width: 616px;
}

.TwoByVariableText.item.detailPageLinks
{
	padding: 0px 0px 0px 20px;
	width: 616px;
	min-height: 540px;
}

.TwoByOneText
{
	width: 636px;
	height: 263px;
}

.OneByOneTall
{
	width: 312px;
	height: 322px;
}

.OneByOneTall .image
{
	width: 312px;
	height: 272px;
        background-repeat: no-repeat;
        background-size: cover;
}

.OneByOneShort
{
	width: 312px;
	height: 263px;
}

.OneByOneShort .image
{
	width: 312px;
	height: 214px;
}

.item .link
{
	text-decoration: none;
	font-size: 18px;
	color: #5E5E5E;
	line-height: 20px;
}

.ThreeByOneBanner .image-text
{
	float: left;
	margin-top: 252px;
	padding: 6px 0px 12px 20px;
	max-width: 502px;
	height: 32px;
	background-color: #FFFFFF;
	opacity: 0.82; /* Firefox, Chrome, Safari */
	filter: alpha(opacity=82); /* IE 9, 10, 11 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=82)"; /* IE8 */
	font-family: "Avenir Next Rounded Bold", Verdana;
	font-size: 32px;
	color: #003072;
	line-height: 32px;
}

.TwoByVariableText .image-text h2 { padding: 12px 0px 8px 0px; }

.TwoByVariableText .image-text .productCategorySummary { margin-bottom: 15px; }

.TwoByVariableText .image-text ul
{
	margin-left: 20px;
	padding-left: 20px;
	list-style: disc;
}

.footnote
{
	font-size: 10px;
	line-height: 14px;
}

#BVRRSummaryContainer { margin-top: 34px; }

.TwoByOneText .image-text
{
	margin-left: 20px;
	width: 560px;
}

.TwoByOneText .image-text h1 { margin-top: 23px; font-family: "Brandon Grotesque Bold";
    color: #003f82; }

.TwoByOneText .image-text h2
{
	margin-top: 12px;
	padding: 0px;
            font-family: "Brandon Grotesque Bold";
    color: #003f82;
}

.TwoByOneText .image-text div { margin-top: 15px; font-family: Georgia;
    color: #555657;}

.TwoByOneText .image-text div a { text-decoration: none; }

.TwoByOneText .image-text div a:hover { text-decoration: underline; }

.OneByOneTall .image-text 
{
	padding: 90px 12px 0px 156px;
	width: 144px;
}

.BannerTextGradient
{
	float: left;
	margin-top: 252px;
	width: 134px;
	height: 50px;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0)); /* W3C Standard (Chrome, Firefox, Safari, IE11, IE10 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1FFFFFF', endColorstr='#00FFFFFF', gradientType='1'); /* IE9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1FFFFFF', endColorstr='#00FFFFFF', gradientType='1')"; /* IE8 */
}

.item .bottomBar
{
	width: 312px;
        height: 50px;
        /*background-color: #0069B5;*/
  background-color: #142569;

}

.item:hover .bottomBar { /* background-color: #002C77; */  background-color: #6E1E55;}

.item .bottomBar .title
{
	display: table-cell;
	margin-top: 3px;
	width: 242px;
	height: 51px;
	vertical-align: middle;
	text-align: left;
	    font-family: "Brandon Grotesque Bold", Verdana;
	font-size: 22px;
	line-height: 20px;
	color: #FFFFFF;
        text-transform: uppercase;
}

.item .bottomBar .title.smallFont
{
	font-size: 18px;
        line-height: 18px;
        letter-spacing:-0.24px;      
}

.item .bottomBar .icon
{
	display: table-cell;
	padding: 0px 10px;
	width: 29px;
	background-image: url("../img/icon-arrow-nepro.png");
	background-repeat: no-repeat;
	background-position: center;
       

}

.TwoByVariableText.detailPageLinks .detailLink { margin-top: 34px; }

.TwoByVariableText.detailPageLinks .detailLink:first-child { margin-top: 0px; }

.TwoByVariableText.detailPageLinks .detailLink a { text-decoration: none; }

.TwoByVariableText.detailPageLinks .detailLink a:hover h1,
.TwoByVariableText.detailPageLinks .detailLink a:hover h2
{ color: #00AEEF; }

.TwoByVariableText.detailPageLinks .detailLink h2
{
	margin-top: 9px;
	padding: 0px;
    color: #003f82;
    font-family: "Brandon Grotesque Bold";
}

.TwoByVariableText.detailPageLinks .detailLink .text { margin-top: 25px;    font-family: Georgia;
    color: #858585;
    text-align: left;}

.TwoByVariableText.detailPageLinks .detailLink .text ul
{
	padding-left: 50px;
	list-style: disc;
}

.TwoByVariableText.detailPageLinks .detailLink .text:first-child { margin-top: 10px; }

.video-container {
    display: none;    
}

.video-container.video-active {
    display: block;
    position: absolute;
    top: 0;        
}

.TwoByOneBanner .video-container.video-active {
    width: 636px;
    height: 322px;
}

.ThreeByOneBanner .video-container.video-active {
    width: 960px;
    height: 322px;
}

#featured-banner-video {
cursor: pointer; 
cursor: hand; 
}

#revTraxCoupon {width:960px; margin: 0px 20px;}


/*Juven.com*/
.header-desktop .linkCollection.main { clear: right; }
.TwoByVariableText.item.detailPageLinks { width: 636px; letter-spacing: -0.05px; /*padding-left: 0;*/}
.TwoByVariableText.detailPageLinks .detailLink .text,.TwoByVariableText.detailPageLinks .detailLink .text:first-child { margin-top: 0;}
.TwoByVariableText.detailPageLinks .detailLink .text ul { padding-left: 32px; }
.TwoByVariableText.detailPageLinks .detailLink .text ul li strong { color:#000;}
.item .bottomBar .title {     letter-spacing: -0.8px; }
.reference-juven { width: 100%; float: left; padding-top: 30px;font-size: 0.75em;
    line-height: 14px;
    font-family: "Avenir next regular";
    color: #7d7d7d; }

.howtobuy-ref{
padding-top: 0px;
padding-left: 26px;
}

.reference-juven p { padding-top: 15px; }
.avp-state-popup span.av-close { position: absolute!important;    right: -21px;    top: -30px; }
span.av-close:before { content: "\2B"; font-size: 26px; color: #319fce; font-weight: bold; }
.avp-state-popup .avplayer-container { border: #fff solid 20px; border-radius: 15px; }
.avplayer .video-js { position: absolute!important;    top: 0!important;    left: 0!important;}
.juven-video {cursor:pointer;}
.avideo .bottomBar .icon {box-sizing:content-box!important;}
.pc-content-wrap .footnote em,.ref-list em {    font-style: italic;}


.TwoByVariableText.detailPageLinks .detailLink h1 {
    color: #003f82;
    font-family: "Brandon Grotesque Bold";
}
/*Juven.com ends*/

/* Nepro - Component Collection CSS ends *//* Nepro - Product Details CSS starts */

.ProductDetailPanel
{
	display: none;
	position: absolute;
	top: 400px;
	right: 0px;
	z-index: 10;
	padding: 20px;
	width: 636px;
	background-color: #FFFFFF;
	webkit-box-shadow: -20px 0px 20px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -20px 0px 20px rgba(0, 0, 0, 0.2);
	box-shadow: -20px 0px 20px rgba(0, 0, 0, 0.2);
}

.ProductDetailPanel.active { display: block; }

.ProductDetailPanel .navPanel
{
	clear: both;
	height: 45px;
	background-color: #0A2E5F;
}

.ProductDetailPanel .PreviousNavBtn
{
	float: left;
	width: 51px;
	height: 45px;
	background-image: url("../img/btn-detail-previous.png");
	cursor: pointer;
}

.ProductDetailPanel .CloseNavBtn
{
	float: left;
	margin: 0px 231px;
	width: 71px;
	height: 45px;
	background-image: url("../img/btn-close.png");
	cursor: pointer;
}

.ProductDetailPanel .NextNavBtn
{
	float: right;
	width: 51px;
	height: 45px;
	background-image: url("../img/btn-detail-next.png");
	cursor: pointer;
}

.ProductDetailPanel .left
{
	width: 312px;
	float: left;
}

.ProductDetailPanel .right
{
	margin-left: 12px;
	width: 312px;
	float: right;
}

.ProductDetailPanel .productImage
{
	margin: 12px 0px 11px 0px;
	width: 312px;
	height:327px;
}

.ProductDetailPanel .category { margin: 22px 0px 0px 9px; }

.ProductDetailPanel .flavor { margin: 6px 0px 0px 9px; }

.ProductDetailPanel .tagLine
{
	margin: 16px 0px 0px 9px;
        font-family: "Avenir Next Regular", arial, sans-serif;
        font-size: 16px;
        color: #003072;
        line-height: 20px;
}

.ProductDetailPanel .RTBCollection { margin: 7px 0px 0px 5px; }

.ProductDetailPanel .RTBRibbon
{
	margin: 34px 0px 20px 0px;
        width: 238px;
        height: 74px;
}

.ProductDetailPanel .buyNowBtn
{
	margin: 13px 0px 0px 9px;
	width: 102px;
	height: 34px;
	background-image: url("../img/btn-detail-buy-now.png");
}

.ProductDetailPanel .fbIcon
{
	margin: 14px 0px 11px 9px;
	width: 32px;
	height: 32px;
	background-image: url("../img/icon-detail-facebook.png");
}

.ProductDetailPanel .accordionHeader
{
	height: 54px;
	background-color: #00AEEF;
	clear: both;
}

.ProductDetailPanel .headerText
{
	margin: 16px 0px 0px 18px;
	display: inline-block;
	    font-family: "Avenir Next Rounded Bold", Verdana;
	font-size: 24px;
	color: #FFFFFF;
}

.ProductDetailPanel .section
{
	clear: both;
	display: block;
}

.ProductDetailPanel .nutritionSection { margin: 20px 0px 30px 0px; }

.ProductDetailPanel  .nutritionSectionHeader
{
	border-bottom: 11px solid #0A2E5F;
	padding-bottom: 13px;
	font-family: Arial, sans-serif;
	    font-family: "Avenir Next Rounded Bold", Verdana;
	font-size: 18px;
	color: #0A2E5F;
}

.ProductDetailPanel .nutritionLine
{
	border-bottom: 1px solid #858585;
	padding: 7px 0px;
	line-height: 20px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #858585;
}

.ProductDetailPanel .dv { float: right; }

.ProductDetailPanel .ingredients
{
	padding: 7px 0px;
	line-height: 20px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #858585;
}

.ProductDetailPanel .allergen-statement {
    padding: 7px 0px;
    line-height: 20px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #858585;
}

.ProductDetailPanel .refLine
{
	border-top: 1px solid #858585;
	padding: 14px 0px 30px 0px;
	font-size: 14px;
}

.ProductDetailPanel .refLine + .refLine
{
	border-top: none;
	padding-top: 0;
	margin-top: -25px;
}

.ProductDetailPanel .top-refLine
{
	clear: both;
	float: left;
	font-size: 14px;
	padding: 14px 0px 14px 11px;
}

/* Nepro - Product Details CSS ends *//* Nepro - Recipe with Nutrition Facts CSS starts */
.Recipe .ThreeByOneBanner.item { float: none; }

.RecipeDetails
{
	float: left;
	margin: 45px 0px 0px 20px;
	padding: 0px 56px 0px 20px;
	width: 561px;
}

.recipe-video-container {width:100%; margin-top:20px}

.RecipeDetails .quickInfo
{
	margin: 0px 0px 35px 0px;
	font-size: 18px;
	line-height: 20px;
}

.RecipeDetails .quickInfo .makes,
.RecipeDetails .quickInfo .prepTime,
.RecipeDetails .quickInfo .cookTime
{ margin-top: 20px; }

.RecipeDetails .quickInfo .quickInfoVal { margin-top: 10px; }

.RecipeDetails .ingredients { margin-bottom: 35px; }

.RecipeDetails .ingredients h2 { margin-bottom: 14px; }

.RecipeDetails .directions { margin-bottom: 48px; }

.RecipeDetails .directions h2 { margin-bottom: 19px;}

.RecipeDetails .ingredients .ingredientLineItem,
.RecipeDetails .directions .directionsText,
.RecipeDetails .NutritionFacts .nutritionFactsLine,
.RecipeDetails .quickInfo .quickInfoVal
{
	font-size: 20px;
	line-height: 30px;
}

.RecipeDetails .NutritionFacts h2 { margin-bottom: 26px;}

.RecipeDetails .NutritionFacts .nutritionFactsLine { margin-bottom: 0px; }

.RecipeDetails .NutritionFacts .nutritionFactsLine .nfRight{ float: right; }

.RecipeDetails .NutritionFacts .nutritionFactsLine.thinLine,
.RecipeDetails .NutritionFacts .vitaminsMinerals.thinLine
{
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #959595;
}

.RecipeDetails .NutritionFacts .nutritionFactsLine.medLine
{
	margin-bottom: 7px;
	padding-bottom: 6px;
	border-bottom: 4px solid #959595;
}

.RecipeDetails .NutritionFacts .nutritionFactsLine.thickLine
{
	margin-bottom: 12px;
	padding-bottom: 7px;
	border-bottom: 15px solid #959595;
}

.RecipeDetails .NutritionFacts .nutritionFactsLine .nfLeft.subItem { margin-left: 20px;}

.RecipeDetails .footnote
{
	margin: 9px 10px 0px 10px;
	font-size: 14px;
}

.Recipe .callouts
{
	float: left;
	width: 324px;
}

.Recipe .callouts .ComponentCollectionBasic { margin: 0px; }

.Recipe .callouts .ComponentCollectionBasic .item { float: none; }
.footnote.splenda {
    text-align: left;
    margin-bottom: 0;
    margin-top:0!important;
}

p.left-name {
    float: left;
}
p.right-unit {
    text-align: right;
   
}

.nutritionLine {
    display: inline-block;
    width: 100%;
}

/* Nepro - Recipe with Nutrition Facts CSS ends *//* Nepro - FAQ CSS starts */
.FAQExpandCollapseColorBar
{
    margin-bottom: 28px;
	padding-left: 20px;
    width: 636px;
    height: auto;
    clear: both;
}

.FAQExpandCollapseColorBar li
{
    line-height: 1.2;
}

.FAQExpandCollapseColorBar .text { font-size: 12px; margin:12px 0 30px 0}

.FAQExpandCollapseColorBar h2 { margin: 30px 0px 25px 0px; }

#FAQExpandCollapseColorBar-Header
{
	margin-bottom: 8px;
	padding: 15px 20px 15px 10px;
	width: 606px;
    height: 24px;
    background-color: #00AEEF;
    color: #fff;
    cursor: pointer;
    font-size:24px;
}

#FAQExpandCollapseColorBar-HeaderText
{
    float: left;
    font-family: "Avenir Next Rounded Bold", Verdana;
    text-transform:uppercase;
}

#FAQExpandCollapseColorBar-HeaderImage
{
    float: right;
    width: 24px;
    height: 24px;
    background-image: url("../img/icon-detail-bar-closed.png");
    background-repeat: no-repeat;
}

div.expand-all #FAQExpandCollapseColorBar-HeaderImage
{
    background-image: url("../img/icon-detail-bar-open.png");
    background-repeat: no-repeat;
}

.FAQExpandCollapseColorBar-Set
{
    position: relative;
    padding: 10px 8px;
    font-size: 16px;
    line-height: 20px;
}

.FAQExpandCollapseColorBar-Set ul { line-height: 30px; }

.FAQExpandCollapseColorBar-Question
{
    font-family: "Avenir Next Rounded Bold", Verdana;
    cursor: pointer;
}

div.active .FAQExpandCollapseColorBar-QuestionArrow
{
	float: left;
	margin: 0px 6px 0px 8px;
	width: 24px;
	height: 24px;
    background-image: url("../img/blue-arrow-dropdown.png");
    cursor: pointer;
}

.FAQExpandCollapseColorBar-QuestionArrow
{
	float: left;
	margin: 0px 6px 0px 8px;
	width: 24px;
	height: 24px;
    background-image: url("../img/blue-arrow.png");
    cursor: pointer;
}

.FAQExpandCollapseColorBar-QuestionText { margin-left: 38px; }

div.active .FAQExpandCollapseColorBar-QuestionText { color: #0069B5; }

.FAQExpandCollapseColorBar-Answer
{
	display: none;
	margin-left: 38px;
	line-height: 1.2;
}

div.active .FAQExpandCollapseColorBar-Answer { display: block; }

.FAQExpandCollapseColorBar-Answer td
{
	border: 1px solid #959595;
	padding: 5px 20px;
}
 .nowrap { white-space: nowrap; }

/* Nepro - FAQ CSS ends *//* Nepro - Generic Content (REL) Global Footnote CSS starts */
.globalFootnote
{
margin-left: 20px;
font-size:10px;
line-height:14px;
}

.video-container span
{
width: 100%;
}


#myExperience4558187245001
{
height: 563px;
}

#myExperience4567002444001
{
height: 563px;
}
/*redesign */
.ComponentCollectionBasic .footnote{
    text-align: center;
}
/* Nepro - Generic Content (REL) Global Footnote CSS ends *//*pop-up*/
.loader-wrapper {display:none;}
.loader-pop{background: #fff;position: relative;margin: auto;position: relative;top: 50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);border-radius: 10px;}
.loader-pop h2{font-family: "Avenir Next Rounded Bold";font-size: 2em;color: #002D72;line-height: 36px;}
.loader-pop ul li span{list-style-type: none; font-family: "Avenir Next Rounded Regular";font-size: 1em;line-height: 30.61px;color: #002D72;position: relative;top: -4px;}
.loader-pop .c-btn{font-size: 1.25em;font-family: "Avenir Next Rounded Bold";line-height: 10.19px;letter-spacing: -0.5px;width: 260px;height: 50px;border: none;outline: none;}
.loader-pop .signup.c-btn{color: #fbfdfd;background: #00aeef;text-decoration: none;margin-right: 5px;}
.loader-pop .member.c-btn{color: #9e9e9e;background: #e0e0e0;border: none;outline:none;}
.loader-pop .footer-pop span{font-family: "Avenir Next Rounded Regular";font-size: 0.75em;line-height: 15.49px;color: #9a9a9a;}
.loader-pop .footer-pop span:last-child{color: #58585b;border-bottom: 1px solid #58585b;}
.loader-pop .close{position: absolute;top: -7px;right: -7px;cursor: pointer;}
.load-pop-up-mob .close{position: absolute;top: 6px;right: 6px;cursor: pointer;}
.loader-wrapper {background:#000;background: rgba(0, 0, 0, 0.7);width: 100%;height: 100%;top: 0;z-index: 2;position:fixed;overflow:auto;}
.loader-wrapper button{cursor:pointer;}
.loader-wrapper span.pop-up-close {cursor:pointer;}

.load-pop-up-desk{width: 600px; display:block;}
.load-pop-up-mob{display: none;background: none;}
.load-pop-up-desk ul li img{padding-right: 7px;}
.load-pop-up-desk h2{margin-bottom: 22px;}
.load-pop-up-desk ul li{width: 50%;float: left;}
.load-pop-up-desk .load-pop{padding: 17px 35px 32px;}
.load-pop-up-desk .footer-pop span:last-child{float: right;}
.load-pop-up-desk .confirm-btn { float: left; width: 100%; margin: 18px 0 11px; }
.load-pop-up-desk ul li:nth-of-type(3){clear: left;}


.load-pop-up-mob .mob-banner{background: #002d72;padding: 21px 25px 13px;border-radius: 10px 10px 0 0;}
.load-pop-up-mob h2{text-align: center;line-height: 22px;margin-bottom: 13px;font-size: 2.29em;}
.load-pop-up-mob ul li span{font-size:1.072em;}
.load-pop-up-mob .c-btn{font-size: 1.29em;}
.load-pop-up-mob .footer-pop span{font-size: 0.86em;display: inline-block;color: #58585b;text-decoration: underline;}
.load-pop-up-mob .footer-pop span:last-child{float: right;color: #9a9a9a;text-decoration: none;border-bottom: none;}
.load-pop-up-mob .load-pop{padding: 19px 15px 16px; background: #FFF;
    border-radius: 0 0 10px 10px;}
.load-pop-up-mob ul{padding: 0 10px 12px;}
.load-pop-up-mob ul li img{padding-right: 6px;}
.load-pop-up-mob .signup.c-btn{margin-right: 0;margin-bottom: 10px;display: block;}
.load-pop-up-mob .footer-pop{margin-top: 18px;}

/* popup ends *//*product-landing - styles*/
.show-mob { display: none; }
.show-tab-down { display: none !important; }
.product-landing-wrapper h2 { display: none !important; }
.product-landing-wrapper .OneByOneTall, .product-landing-wrapper .TwoByOneBanner { position: relative; }
.product-landing-wrapper .OneByOneTall .image-text { position: absolute; width: auto !important; bottom: 17%; color: #fff; font-size: 16px; font-family: "Avenir Next Medium"; line-height: 20px; padding: 0 15px 20px 18px !important; height: 36px; }
.product-landing-wrapper .TwoByOneBanner .image-text { float: left; margin-top: 252px; padding: 9px 0px 12px 20px; max-width: 502px; height: 29px; background-color: #FFFFFF; opacity: 0.82; filter: alpha(opacity=82); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=82)"; font-family: "Avenir Next Rounded Bold", Verdana; font-size: 32px; color: #002D72; line-height: 28px; }
.product-landing-wrapper .BannerTextGradient { float: left; margin-top: 252px; width: 134px; height: 50px; background-image: linear-gradient(to right, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1FFFFFF', endColorstr='#00FFFFFF', gradientType='1'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#D1FFFFFF', endColorstr='#00FFFFFF', gradientType='1')"; }
.product-landing-wrapper .item .bottomBar .title.smallFont { font-family: "Avenir Next Rounded Bold"; font-size: 22px; color: #f9fafb; line-height: 1;width: 253px; }
.product-landing-wrapper .OneByOneShort { height: 322px; }
.product-landing-wrapper .OneByOneShort .image { height: 272px; }
.product-footnote { padding: 17px 0 9px 20px; font-family: "Avenir Next Rounded Regular"; font-size: 11px; color: #828282; line-height: 13px; }

/* Product Landing CSS ends *//*  Nepro CSS starts */
.header-desktop .buy-now-button {  color: #fff; text-decoration: none; text-transform: uppercase; font-weight: bold; padding: 0 7px; border: none; font-size: 13px; }
.header-desktop .buy-now-button:hover { background-image: none; }
.FooterLink-1-3 { width: auto; }
.FooterLink-1-4 { width: auto; }
.FooterLink-1-5 { width: auto; }
.footnote { font-size: 14px; line-height: 16px; float: left; margin-left: 13px; font-family: "Brandon Grotesque Black";}
.resourcePage .TwoByOneText .footnote p {  font-size: 10px; line-height: 14px; float: left;}
.RecipeDetails .footnote { margin: 9px 10px 0px 0px; font-size: 12px; }
.TwoByVariableText.item.detailPageLinks { width: calc(636px - 32px);}
/*.TwoByVariableText.item.detailPageLinks { margin-left: 32px; }*/
.TwoByVariableText.detailPageLinks .detailLink .text, .TwoByVariableText.detailPageLinks .detailLink .text:first-child {margin-top:25px;    line-height: 20px;}
.TwoByVariableText.detailPageLinks .detailLink .text ul li strong {color: #5e5e5e;}
.TwoByVariableText.detailPageLinks .detailLink .text a { text-decoration: underline; }
em {    font-style: italic;}
.site-map-container .footnote {    margin-left: 0;    padding-top: 15px;}

/*juven resources page*/
.nh-wrapper .footnote { margin-left: 0px; }
.footnote { font-size: 12px; line-height: 14px; float: left; width: 100%;  color: #7d7d7d;}
.footnote p {  float: left;  font-size: 14px; font-family: "Brandon Grotesque Regular"; line-height: 16px; color: #858585; }
.resourcePage sup { vertical-align: 3px; font-size: 80%; }
.resourcePage a { text-decoration: none; }
.resourcePage .TwoByOneText .detailLink > h1, .resourcePage .TwoByOneText .detailLink > h2 { display: none; }
.resourcePage .TwoByOneText .image-text { width: 630px; max-width: 100%; margin-left: 2px; }
.resourcePage .TwoByOneText .image .image-text .nutInter { font-family: "Avenir Next Bold"; padding-top: 0; color: #0e2a62; }
.resourcePage .TwoByOneText .image .image-text .decisionTree { padding-top: 14px; }
.resourcePage .TwoByOneText { height: auto; margin-bottom: 0; margin-left: 0; padding-left: 9px;     font-family: "Brandon Grotesque Bold";
    color: #003f82;}
.resourcePage .TwoByOneText .image-text h1 { margin: 0; padding-top: 6px; }
.resourcePage .ThreeByOneBanner .item { margin-bottom: 0; }
.resourcePage .decisionTree { font-family: "Avenir Next Bold"; font-size: 16px; color: #000001; }
.resourcePage .TwoByOneText .image-text .decisionTreeBelowText { font-family: "Avenir Next Regular"; font-size: 16px; color: #000001; margin-top: 0; padding-top: 2px; }
.resourcePage .TwoByOneText .image-text .pdfText { width: 100%; float: left; margin-top: 0; padding-left: 30px; padding-bottom: 13px; font-family: "Avenir Next Regular"; }
.resourcePage .TwoByOneText .image-text .pdfText img { padding-right: 5px; padding-top: 8px; float: left; }
.pdfText a { position: relative; color: #009fda; padding-bottom: 1px; line-height: 20px; margin-top: 8px; float: left; }
.pdfText a:before { content: ''; position: absolute; width: 100%; background-color: #009fda; height: 1px; display: block; bottom: 0; left: 0; }
.TwoByOneText .image-text .pdfText a:hover { text-decoration: none; }
.resourcePage .TwoByOneText .videoSection .videoSectionline1, .resourcePage .TwoByOneText .videoSectionline1 { font-family: "Avenir Next Bold"; font-size: 23px; color: #0E2A62; line-height: 23px; padding-top: 17px; }
.resourcePage .TwoByOneText .videoSection .videoSectionline2 { font-family: "Avenir Next Bold"; font-size: 16px; color: #000001; display: inline-block; padding-top: 14px; padding-bottom: 7px; width: 100%; float: left; }
.resourcePage .TwoByOneText .videoSection:first-of-type .videoSectionline2 { padding-top: 14px; }
.resourcePage .TwoByOneText .videoSection  .video1 { display: none; }
.resourcePage .TwoByOneText .videoSection.active .video1 { display: block; }
.resourcePage .TwoByOneText .videoSection .videoSectionline2 p, .resourcePage .TwoByOneText .videoSection .videoSectionline2 .videoHeading { font-family: "Avenir Next Bold"; font-size: 16px; color: #000001; display: inline-block; padding-top: 0px; padding-left: 50px; position: relative; }
.resourcePage .TwoByOneText .close-open-toggle .oc-control { font-family: "Avenir Next Rounded Bold"; font-size: 16px; line-height: 16px; color: #003072; display: inline-block; padding-top: 14px; padding-bottom: 24px; padding-left: 50px; display: none; position: relative; }
.resourcePage .TwoByOneText .videoSection  .video1 { float: left; width: 636px; height: 359px; }
.resourcePage .TwoByOneText  p { font-family: "Avenir Next Bold"; font-size: 16px; display: inline-block; }
.resourcePage .TwoByOneText .orgEdu, .resourcePage .TwoByOneText .orgEdu1 { font-family: "Avenir Next Bold"; font-size: 23px; color: #0E2A62; line-height: 23px; float: left; width: 100% }
.resourcePage .TwoByOneText .orgEdu1 { padding-top: 18px; }
.resourcePage .TwoByOneText .woundCare { padding-top: 16px; padding-bottom: 8px; width: 100%; float: left; border-bottom: 2px solid #0E2A62; }
.resourcePage .TwoByOneText .woundCare1 { padding-top: 18px; padding-bottom: 8px; width: 100%; float: left; }
.resourcePage .TwoByOneText .woundCare p, .resourcePage .TwoByOneText .woundCare1 p, .resourcePage .TwoByOneText .woundCare1 .woundheading, .resourcePage .TwoByOneText .woundCare .woundheading { font-family: "Avenir Next Bold"; font-size: 16px; color: #000000; line-height: 20px; position: relative; padding-left: 50px; float: left; width: 100%; }
.resourcePage .TwoByOneText .woundCareSection section section { padding-top: 16px; padding-left: 10px; }
.resourcePage .TwoByOneText .woundCareSection section .lastsection { padding-top: 16px; padding-bottom: 18px; }
.resourcePage .TwoByOneText .woundCareSection { float: left; width: 637px; max-width: 100%; height: auto; background-color: #d9d9d9; /*border-top: 2px solid #0E2A62; */ }
.resourcePage .TwoByOneText .woundCareSection a { font-family: "Avenir Next Rounded Bold"; font-size: 16px; color: #00B0ED; text-align: left; line-height: 20px; }
.woundCareSection a { position: relative; color: #009fda; line-height: 20px; padding-bottom: 0px; }
.woundCareSection a:before { content: ''; position: absolute; width: 100%; background-color: #009fda; height: 1px; display: block; bottom: 0; left: 0; }
.resourcePage .TwoByOneText .woundCareSection a:hover, .resourcePage .TwoByOneText .woundCareSection a { text-decoration: none; }
.resourcePage .TwoByOneText .reffSection { padding-top: 13px; }
.resourcePage .TwoByOneText .reffSection p { font-family: "Avenir Next Rounded Regular"; font-size: 11px; color: #828282; line-height: 13px; padding-top: 8px; }
.close-open-toggle { width: 100%; float: left; }
.wc-wrapper .woundCareSection { display: none; }
.wc-wrapper.active .woundCareSection { display: block; }
.resourcePage .TwoByOneText .videoSection .videoSectionline2 a:before, .wc-wrapper .woundCare .woundheading:before { content: ""; background-image: url('../img/More.png'); background-repeat: no-repeat; display: inline-block; width: 20px; height: 20px; }
.resourcePage .TwoByOneText .videoSection .videoSectionline2 a:before { position: absolute; left: 12px; }
.wc-wrapper .woundCare .woundheading:before { position: absolute; left: 12px; }
.resourcePage .TwoByOneText .videoSection.active .videoSectionline2 a:before, .wc-wrapper.active .woundCare .woundheading:before { background-image: url('../img/Less.png'); }
.openall:before { content: ""; background-image: url('../img/open-all.png'); background-repeat: no-repeat; display: inline-block; width: 20px; height: 20px; }
.closeall:before { content: ""; background-image: url('../img/close-all.png'); background-repeat: no-repeat; display: inline-block; width: 20px; height: 20px; }
.resourcePage .TwoByOneText .close-open-toggle.in-openall .openall { display: block; }
.resourcePage .TwoByOneText .close-open-toggle.in-closeall .closeall { display: block; }
.resources-video { padding-top: 55%; background-color: #afb4b7; border-top: 2px solid #003072; }
.resources-video img { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 10; margin: auto; width: 60px; height: 60px; cursor: pointer; }
.acc-wrapper { width: 100%; float: left; }
.resourcePage .TwoByOneText .close-open-toggle .oc-control:before { content: ''; position: absolute; left: 12px; }
.resources-video.avp-started img { display: none; }
.resourcePage .TwoByOneText .footnote { margin-left: 0; }
.resourcePage .TwoByOneText .footnote p { width: 100%; padding-top: 2.5%; font-size: 14px; font-family: "Brandon Grotesque Regular"; line-height: 16px;  }

/*case studies*/
.resourcePage.cs-wrapper * { box-sizing: border-box; }
.resourcePage.cs-wrapper .TwoByOneText .wc-wrapper:first-of-type .woundCare { padding-top: 20px; }
.resourcePage.cs-wrapper .TwoByOneText .woundCare { padding-top: 15px; }
.resourcePage.cs-wrapper .TwoByOneText .woundCareSection { padding: 18px 6px 16px 20px; }
.resourcePage.cs-wrapper .casestudy-wrapper { width: 100%; float: left; }
.resourcePage.cs-wrapper .casestudy-wrapper p { font-family: "Avenir Next Rounded Regular"; font-size: 16px; color: #000001; }
.resourcePage.cs-wrapper .casestudy-wrapper p span { font-family: "Avenir Next Bold"; width: 100%; float: left; }
.resourcePage.cs-wrapper .casestudy-wrapper .woundCare a { color: #003072; }
.cs-image-wrapper { width: 34%; float: left; }
.cs-content-wrapper { width: 66%; float: left; font-family: "Avenir Next Regular"; font-size: 16px; color: #000001; font-weight: bold; padding-left: 18px; }
.cs-content-wrapper ul { list-style-type: disc; padding-left: 18px; }
.cs-content-wrapper ul li { padding: 5px 0; font-family: "Avenir Next Rounded Regular"; }
.casestudy-wrapper .subheading { padding: 12px 0 10px 1px; }
.cs-content-wrapper p { padding-bottom: 12px; }
.cs-wrapper .TwoByOneText .image .image-text .nutInter { margin-top: -5px; }
.item .bottomBar .icon { width: 51px; }
.resourcePage.cs-wrapper .TwoByOneText .woundCare1 .woundheading, .resourcePage.cs-wrapper .TwoByOneText .woundCare .woundheading { font-size: 23px; line-height: 23px; font-family: "Avenir Next Rounded Bold"; }
.resourcePage.cs-wrapper .TwoByOneText { margin-left: 12px; padding-left: 0; }
#master-header { height: 125px; }

/*.resourcePage.cs-wrapper .ThreeByOneBanner .image-text { padding-top: 0; }*/
.ThreeByOneBanner .image-text { height: 50px; box-sizing: border-box; padding-top: 9px;     font-family: "Brandon Grotesque Bold";
    color: #003f82;}
.linkCollection.sub-product .link { padding: 0 10px; }

/*pop-up css*/
#openjuvenauthenticationModal { position: fixed; width: 100%; top: 0; left: 0; height: 100%; background: rgba(0, 0, 0, 0.5); }
.modal-juven-authentication-dialog { position: absolute; background-color: #fff; width: 540px; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); }
.btnSection { width: 100%; text-align: center; float: left; clear: both; }
#openjuvenauthenticationModal * { box-sizing: border-box; }
.coockie-dialog-content { padding: 5%; width: 100%; float: left; }
.coockie-dialog-content h2 { color: rgb(94, 94, 94); font-weight: normal; font-size: 16px; font-family: Avenir Next Rounded Regular; padding-bottom: 15px; }
.btnSection a { text-decoration: none; background-color: #ccc; padding: 5px 25px; margin: 10px 10px 0px; display: inline-block; }
.coockie-dialog-content p { padding-bottom: 15px; }
.site-map-container~.footnote { margin-left: 0; padding-left: 0 !important; box-sizing: border-box; margin-top: 15px; }
.contact-us-container .footnote { margin-left: 21px; }

/*.resourcePage.cs-wrapper .ThreeByOneBanner .image-text {box-sizing: initial;}*/
.item .bottomBar .title { width: 270px;     padding-left: 8px;    letter-spacing: -1.2px; font-size: 22px;
line-height: 20px; padding-left: 12px;

}
span.av-close { z-index: 1; }
.vjs-ios .vjs-control-bar .vjs-play-control, .vjs-ios .vjs-control-bar .vjs-volume-menu-button { width: 30px !important; }
.vjs-control.vjs-close-button:before { top: 4px; z-index: 100; opacity: 1; }
.uppercase {text-transform: uppercase;}

/* redesign */
p.footnote-p{
    float: none;
}

.footnote{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 19px;
    margin-left: 0;
}

p.footnote-p:last-of-type{
     margin-top: 5px;
}

.path img {
    margin-top: 10px;
}

.bottom-text{
font-family: "Brandon Grotesque Regular";
    font-size: 12px;
    line-height: 14px;
    /* margin-top: 435px; */
    margin-top: 422px;
}

ol.number {
    list-style-type: decimal;
    list-style-position: outside;
    padding-left:21px;
}

.RecipeDetails .makes h2, .RecipeDetails .ingredients h2, .RecipeDetails .directions h2 ,.RecipeDetails .NutritionFacts h2{
    font-family: "Brandon Grotesque Bold";
    font-size: 23px;
    line-height: 23px;
    color: #003f82;
}

.RecipeDetails .quickInfo .quickInfoVal, .RecipeDetails .ingredients .ingredientLineItem, .RecipeDetails .directions .directionsText {
    font-family: Georgia;
    color: #494a4a;
}

.TwoByVariableText.item.detailPageLinks .banner-bottom {
    font-family: Georgia;
    color: #555657;
}

span.nfLeft {
    font-family: "Brandon Grotesque Bold";
    color: #494a4a;
}

span.nfLeft strong {
    font-family: "Brandon Grotesque Bold";
    color: #494a4a;
}

.RecipeDetails h1 {
    font-family: "Brandon Grotesque Bold";
    color: #003f82;
}


.TwoByVariableText.item.detailPageLinks .text strong {
    font-family: Georgia;
    font-weight: bold;
}

.color-div {
    /* border: 1px solid blue; */
    padding-top: 17px;
    padding-bottom: 15px;
    padding-left: 15px;
    background-color: #d4e7f6;
    padding-right: 20px;
    margin-left: -17px;
}

.color-div h4, .color-div h3, .sodium-ques h3{
    font-family: "Brandon Grotesque Bold";
    color: #003f82;
    font-size: 23px;
    line-height: 23px;
    margin-bottom: 19px;
}

 .sodium-ques h3{
  margin-bottom: 9px;
}

.TwoByVariableText.detailPageLinks .detailLink .text .color-div ul {
    padding-left: 20px;
}

.good.color-div{
    margin-top: -15px;
margin-bottom: -8px;
}

.poor.color-div {
    margin-top: -7px;
}


.protein-choices.good.color-div{
 margin-top: -7px;
}

.protein-choices.poor.color-div{
   margin-top: -8px;
/*margin-bottom: -8px;*/
}


.sodium-choices.poor.color-div{
    margin-top: -15px;
margin-bottom: -8px;
}

.sodium-choices.good.color-div {
    margin-top: -7px;
}
.text .disclaimer {
    margin-top: 111px;
    font-family: "Brandon Grotesque Regular";
    font-size: 14px;
    line-height: 16px;
}

.TwoByVariableText.item.detailPageLinks .text .disclaimer strong {
    font-family: "Brandon Grotesque Bold";
}
.TwoByVariableText.detailPageLinks .detailLink .text ul.tips {
    padding-left: 19px;
}
.disclaimer.dialysis-disclaimer {
    margin-top: 35px;
    font-size: 12px;
    line-height: 14px;
    color: #555657;
}


.what-is-nepro {
    color: #858585;
}

.whatisnepro-ul{
 padding-left: 20px !important;
}

.whatisnepro-ul li{
 padding-bottom: 10px;
}
.TwoByVariableText.detailPageLinks .detailLink .text ul.phosporus-intake li strong {
    color: #858585;
}

ul.phosporus-benefits {
    margin-top: 10px;
}
ul.protein-class {
    margin-top: 10px;
    padding-left: 18px;
}


img.nutrition-dialysis-img {
    margin-left: 40px;
    margin-top: -11px;
    margin-bottom: 27px;
}

.desk-tab-visible{
   display:block;
}

.mob-visible{
   display: none;
}

p.error-msg {
    padding-left: 38px;
    padding-top: 29px;
    padding-bottom: 6px;
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .header-desktop .buy-now-button{
      display: inline-table;
}
}

.disclaimer p {
    display: inline-block;
    float: left;
}
/* Nepro CSS ends */